{
  "__data_type": "JRL ",
  "Categories": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "EntryList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 1
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "A local potentate has declared that his ancestors were once the masters of the Forbidden City. He wants me to enter the city, scout it, and if possible, clear it of all foul monsters. He wants a fabled gold crown. I will give to Holo if I find it."
                }
              }
            },
            {
              "__struct_id": 1,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 2
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "I have the Golden Crown. Now to return it to Holo back at camp."
                }
              }
            },
            {
              "__struct_id": 2,
              "End": {
                "type": "word",
                "value": 1
              },
              "ID": {
                "type": "dword",
                "value": 3
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "Holo has his crown, and I have my mandate to conquer the Forbidden City in the name of all free peoples of the region."
                }
              }
            }
          ]
        },
        "Name": {
          "type": "cexolocstring",
          "value": {
            "0": "Conquest"
          }
        },
        "Picture": {
          "type": "word",
          "value": 65535
        },
        "Priority": {
          "type": "dword",
          "value": 4
        },
        "Tag": {
          "type": "cexostring",
          "value": "Conquest"
        },
        "XP": {
          "type": "dword",
          "value": 0
        }
      },
      {
        "__struct_id": 1,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "EntryList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 1
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "A courier was recently attacked and robbed. Since his papers reveal the weaknesses and strengths of a nearby kingdom, the monarch of that land, Lord Dravis, has offered a reward for the return of the documents."
                }
              }
            },
            {
              "__struct_id": 1,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 2
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "I have learned that an evil army is being assembled to attack all the surrounding lands. To save ourselves and others from slavery, we must try to prevent this attack from occurring."
                }
              }
            },
            {
              "__struct_id": 2,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 3
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "We have stopped the evil army from taking getting strong enough to launch an attack. With their leader stopped, they will fall into obscurity."
                }
              }
            },
            {
              "__struct_id": 3,
              "End": {
                "type": "word",
                "value": 1
              },
              "ID": {
                "type": "dword",
                "value": 4
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "We have returned the map, and have been rewarded for our efforts. The area surrounding the Fobidden City is safer now than it has ever been."
                }
              }
            }
          ]
        },
        "Name": {
          "type": "cexolocstring",
          "value": {
            "0": "Defense"
          }
        },
        "Picture": {
          "type": "word",
          "value": 65535
        },
        "Priority": {
          "type": "dword",
          "value": 4
        },
        "Tag": {
          "type": "cexostring",
          "value": "Defense"
        },
        "XP": {
          "type": "dword",
          "value": 0
        }
      },
      {
        "__struct_id": 2,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "EntryList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 1
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "I have been hired by merchants of the north and sent with a caravan to explore who has been waylaying other caravans that have come through this region."
                }
              }
            },
            {
              "__struct_id": 1,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 2
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "One of the local self-styled \"masters\" of the Forbidden City told me that he was one of many factions \"vying for power\" in this city."
                }
              }
            },
            {
              "__struct_id": 2,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 3
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "A Dragon had taken over the leadership of the Yuan-ti, and was using them to amass wealth for him. The dragon is gone, but he mentioned other pockets of Yuan-ti in the city."
                }
              }
            },
            {
              "__struct_id": 3,
              "End": {
                "type": "word",
                "value": 1
              },
              "ID": {
                "type": "dword",
                "value": 4
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "The evil Dwellers of the Forbidden City have been eliminated."
                }
              }
            }
          ]
        },
        "Name": {
          "type": "cexolocstring",
          "value": {
            "0": "Dwellers of the Forbidden City"
          }
        },
        "Picture": {
          "type": "word",
          "value": 65535
        },
        "Priority": {
          "type": "dword",
          "value": 0
        },
        "Tag": {
          "type": "cexostring",
          "value": "Dwellers of the Forbidden City"
        },
        "XP": {
          "type": "dword",
          "value": 10000
        }
      },
      {
        "__struct_id": 3,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "EntryList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "End": {
                "type": "word",
                "value": 1
              },
              "ID": {
                "type": "dword",
                "value": 1
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "The small army of bugbears living in the city acted as the \"bully-boys\" for the yuan ti. They carried out the actual physical work and organized the lesser creatures of the valley. They were difficult foes to defeat."
                }
              }
            }
          ]
        },
        "Name": {
          "type": "cexolocstring",
          "value": {
            "0": "Faction - Bugbears"
          }
        },
        "Picture": {
          "type": "word",
          "value": 65535
        },
        "Priority": {
          "type": "dword",
          "value": 4
        },
        "Tag": {
          "type": "cexostring",
          "value": "Faction - Bugbears"
        },
        "XP": {
          "type": "dword",
          "value": 0
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "EntryList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "End": {
                "type": "word",
                "value": 1
              },
              "ID": {
                "type": "dword",
                "value": 1
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "A Pan Lung led the Bullywugs from a swamp island near the city. It polymorphed into the form of a human adventurer and encountered us. The pan lung allowed itself to be \"rescued\" by us and agreed to accompany us."
                }
              }
            }
          ]
        },
        "Name": {
          "type": "cexolocstring",
          "value": {
            "0": "Faction - Bullywugs"
          }
        },
        "Picture": {
          "type": "word",
          "value": 65535
        },
        "Priority": {
          "type": "dword",
          "value": 4
        },
        "Tag": {
          "type": "cexostring",
          "value": "Faction - Bullywugs"
        },
        "XP": {
          "type": "dword",
          "value": 0
        }
      },
      {
        "__struct_id": 5,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "EntryList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "End": {
                "type": "word",
                "value": 1
              },
              "ID": {
                "type": "dword",
                "value": 1
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "I defeated an ogre mage warlord, and have his blade. The army it commanded may still be in the city, but it's scattered and leaderless now. The evil army was being assembled to attack all the surrounding lands."
                }
              }
            }
          ]
        },
        "Name": {
          "type": "cexolocstring",
          "value": {
            "0": "Faction - Hidden Army"
          }
        },
        "Picture": {
          "type": "word",
          "value": 65535
        },
        "Priority": {
          "type": "dword",
          "value": 4
        },
        "Tag": {
          "type": "cexostring",
          "value": "Faction - Hidden Army"
        },
        "XP": {
          "type": "dword",
          "value": 0
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "EntryList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "End": {
                "type": "word",
                "value": 1
              },
              "ID": {
                "type": "dword",
                "value": 1
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "I beat a strange mage, and found his journal. His faction seemed small, but efficient. Horan appears to have has been assisting the Yuan-ti by convincing them to rebuild their empire here in the Forbidden City."
                }
              }
            }
          ]
        },
        "Name": {
          "type": "cexolocstring",
          "value": {
            "0": "Faction - Horan the Mage"
          }
        },
        "Picture": {
          "type": "word",
          "value": 65535
        },
        "Priority": {
          "type": "dword",
          "value": 4
        },
        "Tag": {
          "type": "cexostring",
          "value": "Faction - Horan the Mage"
        },
        "XP": {
          "type": "dword",
          "value": 0
        }
      },
      {
        "__struct_id": 7,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "EntryList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "End": {
                "type": "word",
                "value": 1
              },
              "ID": {
                "type": "dword",
                "value": 1
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "The defeated mongrelmen are the descendants of the slaves once kept in the city. Now, through in-breeding and association with the other creatures of the city, they have only a trace of their original humanity."
                }
              }
            }
          ]
        },
        "Name": {
          "type": "cexolocstring",
          "value": {
            "0": "Faction - Mongrelmen"
          }
        },
        "Picture": {
          "type": "word",
          "value": 65535
        },
        "Priority": {
          "type": "dword",
          "value": 4
        },
        "Tag": {
          "type": "cexostring",
          "value": "Faction - Mongrelmen"
        },
        "XP": {
          "type": "dword",
          "value": 0
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "EntryList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "End": {
                "type": "word",
                "value": 1
              },
              "ID": {
                "type": "dword",
                "value": 1
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "Under the forbidden city stretches the ancient primitive sewer system. In it live monsters and creatures of all sorts. But, most common are the jungle-ghouls and the last human descendants of the yuan-ti ancestors."
                }
              }
            }
          ]
        },
        "Name": {
          "type": "cexolocstring",
          "value": {
            "0": "Faction - Sewers"
          }
        },
        "Picture": {
          "type": "word",
          "value": 65535
        },
        "Priority": {
          "type": "dword",
          "value": 4
        },
        "Tag": {
          "type": "cexostring",
          "value": "Faction - Sewers"
        },
        "XP": {
          "type": "dword",
          "value": 0
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "EntryList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "End": {
                "type": "word",
                "value": 1
              },
              "ID": {
                "type": "dword",
                "value": 1
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "The tasloi are native to these jungles. They have allied themselves with the local dwellers of the Forbidden city, in return for food and protection. The Tasloi are only concerned with their own safety and welfare."
                }
              }
            }
          ]
        },
        "Name": {
          "type": "cexolocstring",
          "value": {
            "0": "Faction - Tasloi"
          }
        },
        "Picture": {
          "type": "word",
          "value": 65535
        },
        "Priority": {
          "type": "dword",
          "value": 4
        },
        "Tag": {
          "type": "cexostring",
          "value": "Faction - Tasloi"
        },
        "XP": {
          "type": "dword",
          "value": 0
        }
      },
      {
        "__struct_id": 10,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "EntryList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "End": {
                "type": "word",
                "value": 1
              },
              "ID": {
                "type": "dword",
                "value": 1
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "The Yuan-ti and their allies were very powerful, although the Yuan-ti themselves were highly independent. Within the city, they assumed the position of lords, attempting to direct activities and maintain their power."
                }
              }
            }
          ]
        },
        "Name": {
          "type": "cexolocstring",
          "value": {
            "0": "Faction - Yuan-Ti"
          }
        },
        "Picture": {
          "type": "word",
          "value": 65535
        },
        "Priority": {
          "type": "dword",
          "value": 4
        },
        "Tag": {
          "type": "cexostring",
          "value": "Faction - Yuan-Ti"
        },
        "XP": {
          "type": "dword",
          "value": 0
        }
      },
      {
        "__struct_id": 11,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "EntryList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 1
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "After chasing the Yuan-ti from their lair, I seem to have discovered a strange passageway into the past. Two bat-like people, Karel and Janai, will help me find the Yuan-Ti."
                }
              }
            },
            {
              "__struct_id": 1,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 2
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "I cannot believe it, but I am in the past of the Forbidden City! Now, all that remains is to track down the Yuan-ti, and return with its captors."
                }
              }
            },
            {
              "__struct_id": 2,
              "End": {
                "type": "word",
                "value": 1
              },
              "ID": {
                "type": "dword",
                "value": 3
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "I have found the Yuan-Ti, hiding in an ancient bordello. Now to defeat it, and bring its captives back to the present day."
                }
              }
            }
          ]
        },
        "Name": {
          "type": "cexolocstring",
          "value": {
            "0": "Forgotten Passage"
          }
        },
        "Picture": {
          "type": "word",
          "value": 65535
        },
        "Priority": {
          "type": "dword",
          "value": 4
        },
        "Tag": {
          "type": "cexostring",
          "value": "Forgotten Passage"
        },
        "XP": {
          "type": "dword",
          "value": 0
        }
      },
      {
        "__struct_id": 12,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "EntryList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "End": {
                "type": "word",
                "value": 1
              },
              "ID": {
                "type": "dword",
                "value": 1
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "You have defeated Demogorgon! You are so powerful, you are a slayer of gods!"
                }
              }
            }
          ]
        },
        "Name": {
          "type": "cexolocstring",
          "value": {
            "0": "Godslayer"
          }
        },
        "Picture": {
          "type": "word",
          "value": 65535
        },
        "Priority": {
          "type": "dword",
          "value": 4
        },
        "Tag": {
          "type": "cexostring",
          "value": "Godslayer"
        },
        "XP": {
          "type": "dword",
          "value": 0
        }
      },
      {
        "__struct_id": 13,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "EntryList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "End": {
                "type": "word",
                "value": 1
              },
              "ID": {
                "type": "dword",
                "value": 1
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "Every time one of your henchmen dies, they return to Gianner's Tent, just outside of the City's southwest entrance."
                }
              }
            }
          ]
        },
        "Name": {
          "type": "cexolocstring",
          "value": {
            "0": "Henchman"
          }
        },
        "Picture": {
          "type": "word",
          "value": 65535
        },
        "Priority": {
          "type": "dword",
          "value": 4
        },
        "Tag": {
          "type": "cexostring",
          "value": "Henchman"
        },
        "XP": {
          "type": "dword",
          "value": 0
        }
      },
      {
        "__struct_id": 14,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "EntryList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 1
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "Gianner the merchant has asked me to bring back a collection of items from stolen chests. The chests should be scattered in the local wilderness. It appears that a thief made away with this loot just after we arrived."
                }
              }
            },
            {
              "__struct_id": 1,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 2
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "The mage chests seem to be trapped. On top of that, they also seem to be cages for small, murderous imps!"
                }
              }
            },
            {
              "__struct_id": 2,
              "End": {
                "type": "word",
                "value": 1
              },
              "ID": {
                "type": "dword",
                "value": 3
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "After many small bouts with imps, I have returned the merchant's amulet, and Gianner has let me keep the other Elven Items!"
                }
              }
            }
          ]
        },
        "Name": {
          "type": "cexolocstring",
          "value": {
            "0": "Introduction - Recovery"
          }
        },
        "Picture": {
          "type": "word",
          "value": 65535
        },
        "Priority": {
          "type": "dword",
          "value": 4
        },
        "Tag": {
          "type": "cexostring",
          "value": "Recovery"
        },
        "XP": {
          "type": "dword",
          "value": 0
        }
      },
      {
        "__struct_id": 15,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "EntryList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 1
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "The chief of the nearby tribe that guided me to the Forbidden City has asked that I rescue his son. He was recently kidnaped by creatures near or in the Forbidden City. This coincides with many important people having disappeared from the courts of nearby lands, many taken by humanoids dressed in black."
                }
              }
            },
            {
              "__struct_id": 1,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 2
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "I have rescued the chief's son. He mentioned being taken by a group calling themselves the 'Black Brotherhood', who spoke of disturbing the region.."
                }
              }
            },
            {
              "__struct_id": 2,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 3
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "After freeing some noblemen, they told me of merchants also held prisoner by the Black Brotherhood, somewhere in the city."
                }
              }
            },
            {
              "__struct_id": 3,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 4
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "I have discovered that the Black Brotherhood have been kidnaping victims and giving them to the yuan-ti for safekeeping.. and eating."
                }
              }
            },
            {
              "__struct_id": 4,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 5
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "After destroying their leader's base, I have learned that the Brotherhood wants to help the yuan ti by weakening the power of the surrounding kingdoms."
                }
              }
            },
            {
              "__struct_id": 5,
              "End": {
                "type": "word",
                "value": 1
              },
              "ID": {
                "type": "dword",
                "value": 6
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "The Yuan-ti hive has been infiltrated and wiped out. With them and the Black Brotherhood gone, the local region's nobles should be safe."
                }
              }
            }
          ]
        },
        "Name": {
          "type": "cexolocstring",
          "value": {
            "0": "Rescue"
          }
        },
        "Picture": {
          "type": "word",
          "value": 65535
        },
        "Priority": {
          "type": "dword",
          "value": 2
        },
        "Tag": {
          "type": "cexostring",
          "value": "Rescue"
        },
        "XP": {
          "type": "dword",
          "value": 1000
        }
      },
      {
        "__struct_id": 16,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "EntryList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 1
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "Many merchants have come from this region having been waylaid or kidnaped. Gianner is one of a group of merchants that has hired me to stop the caravan raids. He would also like the goods that were stolen from recent waylaid caravans, if that is possible."
                }
              }
            },
            {
              "__struct_id": 1,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 2
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "Having freed the kidnaped merchants and nobles, I have learned that the merchant's stolen loot it in the vault of the Yuan-ti."
                }
              }
            },
            {
              "__struct_id": 2,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 3
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "The merchants' lost goods are in my possession. I need to return them soon, since they are so heavy."
                }
              }
            },
            {
              "__struct_id": 3,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 4
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "I have returned the lost merchants' goods to Gianner. Now to bring him proof that I have eliminated the warring factions of the city."
                }
              }
            },
            {
              "__struct_id": 4,
              "End": {
                "type": "word",
                "value": 1
              },
              "ID": {
                "type": "dword",
                "value": 5
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "The final faction is taken care of. Gianner has thanked me for my efforts, and the Adventure is completed."
                }
              }
            }
          ]
        },
        "Name": {
          "type": "cexolocstring",
          "value": {
            "0": "Revenge"
          }
        },
        "Picture": {
          "type": "word",
          "value": 65535
        },
        "Priority": {
          "type": "dword",
          "value": 4
        },
        "Tag": {
          "type": "cexostring",
          "value": "Revenge"
        },
        "XP": {
          "type": "dword",
          "value": 0
        }
      },
      {
        "__struct_id": 17,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "EntryList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 1
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "After battling with one of the factions of the Forbidden City, I have learned that a large spy network has infiltrated the city. The spies are the ones raiding caravans."
                }
              }
            },
            {
              "__struct_id": 1,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 2
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "Apparently, were-rat spies from a nearby city have been causing havoc in the local region. If I find out where they are coming from, maybe I can stop them."
                }
              }
            },
            {
              "__struct_id": 2,
              "End": {
                "type": "word",
                "value": 1
              },
              "ID": {
                "type": "dword",
                "value": 3
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "Even after ambushing me, the spies sought to frame me for a local merchant's death. Now to search this tent, and head back to the portal, and Gianner."
                }
              }
            }
          ]
        },
        "Name": {
          "type": "cexolocstring",
          "value": {
            "0": "Spy Network"
          }
        },
        "Picture": {
          "type": "word",
          "value": 65535
        },
        "Priority": {
          "type": "dword",
          "value": 4
        },
        "Tag": {
          "type": "cexostring",
          "value": "Spy Network"
        },
        "XP": {
          "type": "dword",
          "value": 0
        }
      },
      {
        "__struct_id": 18,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "EntryList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 1
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "I have entered into a vast array of ancient sewers, below the Forbidden City. I wonder what is down here, that is not up there..?"
                }
              }
            },
            {
              "__struct_id": 1,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 2
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "Jungle Ghouls, under the command of demonic devils, have been keeping the key to an ancient temple away from their enemies - nearly blind humans."
                }
              }
            },
            {
              "__struct_id": 2,
              "End": {
                "type": "word",
                "value": 1
              },
              "ID": {
                "type": "dword",
                "value": 3
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "The leaders of the human faction are dark followers of the Temple of Ranet. Their \"snake queen\" is just a Yuan-ti with a Hydra as a bodyguard."
                }
              }
            }
          ]
        },
        "Name": {
          "type": "cexolocstring",
          "value": {
            "0": "Under the City"
          }
        },
        "Picture": {
          "type": "word",
          "value": 65535
        },
        "Priority": {
          "type": "dword",
          "value": 4
        },
        "Tag": {
          "type": "cexostring",
          "value": "Under the City"
        },
        "XP": {
          "type": "dword",
          "value": 0
        }
      },
      {
        "__struct_id": 19,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "EntryList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 1
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "As part of their plan to regain power, some yuan ti have revived the worship of a vile and loathsome creature from another plane. In one of the larger temple buildings of the northeast city, the yuan ti have succeeded in opening a small gate to the creature's plane."
                }
              }
            },
            {
              "__struct_id": 1,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 2
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "You have managed to find the Yuani-ti Gate Temple. Now you need to find the gate, and destroy it, once and for all!"
                }
              }
            },
            {
              "__struct_id": 2,
              "End": {
                "type": "word",
                "value": 1
              },
              "ID": {
                "type": "dword",
                "value": 3
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "The Yuan-Ti have been worshipping Demogorgon! I don't know how I'll stop a lesser god, but it seems that there is no one else but me to do it!"
                }
              }
            }
          ]
        },
        "Name": {
          "type": "cexolocstring",
          "value": {
            "0": "Yuani-ti Gate"
          }
        },
        "Picture": {
          "type": "word",
          "value": 65535
        },
        "Priority": {
          "type": "dword",
          "value": 4
        },
        "Tag": {
          "type": "cexostring",
          "value": "Yuan-ti Gate"
        },
        "XP": {
          "type": "dword",
          "value": 0
        }
      }
    ]
  }
}
